
// ----------------------------------------------------------------------

import InterventionListView from "@/shared/sections/fleets/intervention/views/intervention-list-view";

export const metadata = {
  title: "Dashboard: Gestion de l'Entretien | Flottes",
};

export default function Page() {
  return <InterventionListView />;
}
